.product {
    position: relative;
}

.product__name {
    font-family: var(--third-family);
    font-weight: 700;
    font-size: var(--fluid-40-24);
    line-height: 120%;
    margin-bottom: 1.2em;
}

.product .product-grid {
    display: grid;
    grid-template-columns: 38.4% 1fr 370px;
    gap: 30px;
}

.product .product-grid__item {
    position: relative;
}

.product .description h4 {
    font-family: var(--third-family);
    font-weight: 600;
    font-size: 16px;
    line-height: 130%;
    margin-bottom: 16px;
}

.product .description p {
    font-size: 16px;
    line-height: 160%;
}

.product .summary {
    display: grid;
    border-radius: 8px;
    padding: 24px;
    background: var(--bg-color-3);
    position: -webkit-sticky;
    position: sticky;
    top: 166px;
}

.product .add-to-cart-form {
    display: -ms-flexbox;
    display: flex;
    gap: 12px;
    margin-bottom: 12px;
}

.product .add-to-cart-form button[type=submit] {
    -ms-flex-positive: 1;
    flex-grow: 1;
    height: 46px;
    padding: 0px 5px;
}

.product .add-to-cart-form button[type=submit] span {
    font-size: 15px;
    white-space: nowrap;
}

.product .price-amount {
    margin-bottom: 12px;
    font-family: var(--second-family);
    font-weight: 700;
    font-size: 28px;
    line-height: 136%;
    color: #1a1a1f;
}
.product .price-qty{
    margin-bottom: 32px;
}
.product .price-amount del {
    font-weight: 500;
    font-size: 16px;
    line-height: 112%;
    color: #6c6b6b;
}

.product .price-labels {
    margin-bottom: 8px;
    font-family: var(--second-family);
    font-weight: 700;
    font-size: 12px;
    line-height: 133%;
    color: var(--text-color-2);
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 6px;
}

.product .price-labels li {
    border-radius: 6px;
    padding: 2px 8px;
}

.product .price-labels ._sale {
    background: #d71920;
}

.product .in-stock-mark {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    gap: 8px;
    position: relative;
    margin-bottom: 11px;
    font-family: var(--second-family);
    font-weight: 500;
    font-size: 14px;
    line-height: 140%;
    color: #2f2f2f;
}

.product .in-stock-mark::before {
    content: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12 21C16.9706 21 21 16.9706 21 12C21 7.02944 16.9706 3 12 3C7.02944 3 3 7.02944 3 12C3 16.9706 7.02944 21 12 21Z" fill="%2382C45F" stroke="%2382C45F" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" /><path d="M16.125 9.75L10.625 15L7.875 12.375" stroke="%23ffffff" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" /></svg>');
}

.product .product-description-list {
    margin-top: 26px;
}



.product .product-description-list__line {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: end;
    align-items: flex-end;
    width: 100%;
    margin-bottom: 16px;
}

.product .product-description-list dt,
.product .product-description-list dd {
    font-weight: 500;
    font-size: var(--fluid-14-12);
    line-height: 150%;
}

.product .product-description-list dt {
    color: #6c6b6b;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: end;
    align-items: flex-end;
}

.product .product-description-list dt::after {
    content: "";
    height: 1px;
    width: 100%;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    border-bottom: 1px dotted var(--border-color);
}

.product .product-description-list dd {
    text-align: right;
}

.product-gallery {
    display: grid;
    grid-template-columns: 80px 1fr;
    gap: 24px;
}

.product-gallery__slider {
    min-width: 0;
    width: 100%;
    position: relative;
    height: 500px;
}

.product-gallery__slide {
    height: 100%;
    position: relative;
    overflow: hidden;
    border-radius: 0px;
    background: #fff;
}

.product-gallery__slide img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: contain;
}

.product-gallery .product-gallery-thumbs .product-gallery__slide {
    border-radius: 4px;
    border: 1px solid transparent;
    cursor: pointer;
    width: 100%;
    height: auto;
    padding-bottom: 100%;
}

.product-gallery .product-gallery-thumbs .product-gallery__slide.swiper-slide-thumb-active {
    border-color: var(--primary-color);
}

.product-tabs {
    display: grid;
}

.product-tabs__section.is-show {
    animation: showTab 0.3s ease-out;
}

.product-tabs__title {
    font-weight: 700;
    font-size: var(--fluid-23-16);
    letter-spacing: 0.08em;
    text-transform: uppercase;
    text-align: center;
}

.product-tabs__tabs {
    overflow-x: auto;
    overflow-y: hidden;
    display: -ms-flexbox;
    display: flex;
}

.product-tabs__tab {
    text-wrap: nowrap;
    font-weight: 700;
    font-size: var(--fluid-15-13);
    text-align: center;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 16px;
    padding: 0px 32px;
    height: 46px;
    background: var(--bg-color-3);
}

.product-tabs__tab.sel {
    color: var(--text-color-2);
    background: var(--bg-color-4);
}

.product-tabs__tab:not(:last-child) {
    margin-right: 24px;
}

.product-tabs__content {
    padding-top: 24px;
}

.product-tabs__content img {
    max-width: 100%;
}

@keyframes showTab {
    0% {
        opacity: 0;
        transform: translateY(10px);
    }

    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}

.rs-product {
    padding-bottom: 80px;
}

@media (min-width: 1023.98px) {
    .product .product-grid__item_tabs {
        grid-column: span 2;
    }

    .product .product-grid__item_summary {
        grid-row: span 2;
    }
}

@media (min-width: 767.98px) {
   .product .product-tabs__content .product-description-list {
        column-count: 2;
        column-gap: 120px;
    }
}


@media (max-width: 1023.98px) {
    .product .product-grid {
        grid-template-columns: 1fr;
    }

    .product .description {
        -ms-flex-order: -1;
        order: -1;
    }

    .product-gallery__slider {
        height: 320px;
    }
}

@media (max-width: 767.98px) {
    .product-gallery {
        gap: 10px;
        grid-template-columns: 60px 1fr;
    }

    .product-tabs__tab {
        padding: 0px 12px;
    }

    .product-tabs__tab:not(:last-child) {
        margin-right: 8px;
    }
.product .summary {    
    padding: 24px 12px;
}

}